
.imgborder
{
	border: solid 1px black;
}


.Error {
	font-size: 12px;
	color: Red;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.smallLink {
	font-size: 10px;
	color: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.smallLink:hover {
	font-size: 10px;
	color: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}
a.smallerLink {
	font-size: 8px;
	color: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.smallerLink:hover {
	font-size: 8px;
	color: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}
a.navLink {
	font-size: 10px;
	font-weight: bold;
	color: #D5CFAF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.navLink:hover {
	font-size: 10px;
	font-weight: bold;
	color: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.navLinkOther {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.navLinkOther:hover {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.navLink_w {
	font-size: 10px;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.navLink_w:hover {
	font-size: 10px;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.navLinkOtherSmall {
	font-size: 8px;
	font-weight: bold;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.navLinkOtherSmall:hover {
	font-size: 8px;
	font-weight: bold;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.navBack1{
	background-image: url(../Images/topbg.jpg);
}

.text
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.innertext
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sm_innertext
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #fffff0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    background-color:#000000;
    
}
.loginhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #fffff0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        
}
.sm_head
{
    FONT-SIZE: 10px;
    COLOR: #fffff0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    background-color:#000000;
}
.tblhead
{
    FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFF0;
}
.smhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #fffff0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.inner
{
    FONT-SIZE: 12px;
    COLOR: #cccccc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
/* textbox and input button */
.inpborder
{
    BORDER-RIGHT: #979c73 1px solid;
    BORDER-TOP: #979c73 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #979c73 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #979c73 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #000000
}
SELECT
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #000000;
    BACKGROUND: #f4f4f4;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-BOTTOM-COLOR: #000000;
    COLOR: #000000;
    BORDER-TOP-COLOR: #000000;
    FONT-FAMILY: tahoma,sans-serif;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-RIGHT-COLOR: #000000
}
TEXTAREA
{
    BORDER-RIGHT: #606d79 1px solid;
    BORDER-TOP: #606d79 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #606d79 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #606d79 1px solid;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #f4f4f4
}
BODY
{
    SCROLLBAR-FACE-COLOR: #333333;
    SCROLLBAR-HIGHLIGHT-COLOR: #cccccc;
    SCROLLBAR-SHADOW-COLOR: #cccccc;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #333333;
    scrollbar-dark-shadow-color: white;
    scrollbar-3d-light-color: #9BAAC1;
	background-color: #000000;
	color: Black;
}
.sm_inner
{
    FONT-SIZE: 9px;
    COLOR: #cccccc;
    FONT-FAMILY: Verdana, Arial
}
.navHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #fffff0;
    FONT-FAMILY: Verdana, Arial
}

.navHead_wb
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #fffff0;
    FONT-FAMILY: Verdana, Arial;
	border: 1px solid White;
}
.lg_white
{
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.sm_white
{
    FONT-SIZE: 9px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.md_white
{
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.lg_black_bld
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.lg_black
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.sm_black
{
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.md_black
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.ErrorMessage
{
	FONT-SIZE: 11px;
   COLOR: Red;
   FONT-FAMILY: Verdana, Arial, Helvetica
	
}

.WelcomeMessage
{
	FONT-SIZE: 12px;
   COLOR: White;
   FONT-FAMILY: Verdana, Arial, Helvetica
	
}
/* All Add Edit */ 
.tblClass
{
	FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}
	
.tblCell
{
	border: 1px solid Black;
	background: #FFFFF0;
	padding-left: 3px;
	FONT-FAMILY: Verdana, Arial, Helvetica
}

.tblCellEdit
{
	border: 1px solid Black;
	
}

.tblBorder
{
	border: 1px solid Black;
	background: #FFFFF0;
	padding-left: 3px;
	FONT-SIZE: 12px;
   COLOR: #000000;
   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
 
}
.newstblBorder
{
	border: 1px solid Ivory;
	padding-left: 3px;
	FONT-SIZE: 11px;
   COLOR: Black;
   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
 
}
.newstblhead
{
    background-color: #FFFFF0;
}
.tblErrorBorder
{
	border: 1px solid #B22222;
	background: #FFFFF0;
	padding-left: 3px;
	font-size: 10px;
	font-weight: bold;
	
   COLOR: #000000;
   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
 
}

.tblBorder_opaq
{
	border: 1px solid Black;
	padding-left: 3px;
	FONT-SIZE: 12px;
   COLOR: #000000;
   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
 
}




/* Quick Links */
.qLinkTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
}
.qLinkSubTitle
{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
	
}
.qLink
{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.qLink:hover
{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		
}

.treeTitle
{
   font-size: 12px;
	COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

a.treeLink {
	font-size: 10px;
	color: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.treeLink:hover {
	font-size: 10px;
	color: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.TabTable
{
	border-left:thin outset white;
	border-right:thin outset white;
	border-top: none;
	border-bottom: thin outset white;
	padding:0,0,0,5;
	margin:0px;
	height:300px;
	width:100%;
	font-size:smaller;
	font-weight:bold;
	font-family:Arial, Verdana;
	color:#000000;
	
}
.tblPreview
{
	border: 1px solid Black;
	background: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	text-align: left;
	padding-left: 3px;
	font-size: 11px;
}

.pnlBorder
{
	background: #FFFFF0;
	padding-left: 3px;
	FONT-SIZE: 12px;
   COLOR: #000000;
   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
 
}

/* ap panel */
ap
{
	font-size: .85em;
	font-family: Lucida Console, Verdana, Courier New;
}
.apTitleCollapsed
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFF0;
	border: solid 1px #fffff0;
	padding: 3;
}
.apTitleExpanded
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFF0;
	border: solid 1px #fffff0;
	padding: 3;
}
.apInner
{
	font-weight: bold;
	background-color: #efefef;
	border-left: solid 1px #cfcfcf;
	border-right: solid 1px #cfcfcf;
	border-bottom: solid 1px #cfcfcf;
	padding: 3;
}

/*skins*/
.skinRightNav
{
	background-color: #333333;
}
.skinLeftNav
{
	background-color: #575932;
}
.skinBody
{
	background-color: #CECEB6;
}
.skinDetailRightNav
{
	background-color: #CECEB6;
	
}
.skinDetailLeftNav
{
	background-color: #CECEB6;
}

.skinDetailMiddleNav
{
	background-color:  #CECEB6;
	
}
.skinDetailBody
{
	background-color: #CECEB6;
	BORDER-RIGHT: #CECEB6 3px solid;
    BORDER-LEFT: #CECEB6 3px solid;
    BORDER-BOTTOM: #CECEB6 3px solid;
}
.pageBody
{
	background-color: #CECEB6;
}
/* Powered by */

a.poweredLink {
	font-size: 8px;
	color: Ivory;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.poweredLink:hover {
	font-size: 8px;
	color: Ivory;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}
/* End Powered By */

/* Recur Events Table */

.recur_table
{
	
	border-style:solid;
	border-width:thin;
	border-color:Black;
	background-color:CECEB6;
	font-family:Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #000000;
	 
	
}
.RecurRow
{
	
	background-color:#dadada;
	FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY:  Verdana,Arial,Helvetica, sans-serif;
	
	
}
.AltRecurRow
{
	
	background-color:silver;
	FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
	
	
}




/* End Recur Events Table */


/* Start Calendar Control Style*/
.CalStyle
{

    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    border-style:none;
}
.TodayDayStyle
{
	 Color: Transparent;
	 Border-Style: Inset;
	 Border-Color: DimGray;
	 background-color:Ivory;
	
}
.DayStyle
{
	right:auto;
	Color:Ivory;
}
.NextPrevStyle
{
	Color:White ;
	Border-Color:White;
	
}
.DayHeaderStyle
{
	Color:White; 
	background-color:Black;
}
.SelectedDayStyle
{
	
	 Color:Black;
	 background-color:#333333;
}
.TitleStyle
{
	
	Font-Size:Smaller; 
	font-weight:bold; 
	Color:White; 
	background-color:Black;
	height:30;
	
}

.LargeTitleStyle
{
	
	Font-Size:medium; 
	font-weight:bold; 
	Color:White; 
	background-color:Black;
	height:30;
	
}
.OtherMonthStyle
{
	background-color:#D5CFAF;
}
/* End Calendar*/

/* Start Message Control */
.tblMessageBorder
{
	border: solid 1px  Black;
	background-color: #FFFFF0;
	padding-left: 3px;
	FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
 
}
.MessageTable
{
	background-color:#CECEB6;
	FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY:  Arial,Verdana,Helvetica, sans-serif;
	
}




/* End Message Control */

/* Start MessageList Control */
.MessageListTable
{
	background-color:#CECEB6;
	FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY:  Arial,Verdana,Helvetica, sans-serif;
    border:thin,1px,black;
	
}
.MessageListTableHeader
{
	background-color:#CECEB6;
	FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY:  Arial,Verdana,Helvetica, sans-serif;
    /*font-weight:bold;*/
    height:25px;
    padding:0,0,0,5px;
    /*border:thin,1px,black;*/
	
}
.MessageListTableBody
{
	background-color:#FFFFF0;
	FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY:  Arial,Verdana,Helvetica, sans-serif;
    height:65px;
    padding:0,0,0,5px;
    /*border:thin,1px,black;*/
	
}
.MessageListTableFooter
{
	background-color:#CECEB6;
	FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY:  Arial,Verdana,Helvetica, sans-serif;
    height:25px;
    padding:0,0,0,5px;
    /*border:thin,1px,black;*/
	
}
.readlink {
	font-size: 11px;
	color: #000000;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
.readlink:hover {
	font-size: 11px;
	color: #000000;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
/* End MessageList */



/*Birthday Anniversary Events Control*/

.BirthdayTitle
{
    font-family:verdana,arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	height:30;
	BORDER-BOTTOM: #FFFFF0 1px solid;
}

.BirthdayTable
{
	BORDER-RIGHT: #FFFFF0 1px solid;
    BORDER-LEFT: #FFFFF0 1px solid;
    BORDER-TOP: #FFFFF0 1px solid;
    BORDER-BOTTOM: #FFFFF0 1px solid;
	borderColorDark:#333333;
	cellPadding:3;
	borderColorLight:#cccccc;
	
	
}

.BirthdayRow
{
   FONT-SIZE: 9px;
    COLOR: #cccccc;
    FONT-FAMILY: Verdana, Arial
}


/* End Events */

/* Quotes Table */
.QuoteTable
{
	background-color:Transparent;
	FONT-FAMILY:  Arial,Verdana,Helvetica, sans-serif;
	
}
.tdQuote
{
	 COLOR: #000000;
	 font-style:italic;
		
}



/* End Quotes Table */

/* Latest Visitors */

.LVRow
{
    FONT-SIZE: 9px;
    COLOR: #cccccc;
    FONT-FAMILY: Verdana, Arial
}
.LatestTitle
{
	height:30;
	text-align:center;
	vertical-align:middle;
	font-family:verdana,arial;
	font-size:12px;
	font-weight:bold;
	color:#fffff0;
    BORDER-BOTTOM: #FFFFF0 1px solid;
	 
}

.LatestTable
{
	BORDER-RIGHT: #FFFFF0 1px solid;
    BORDER-LEFT: #FFFFF0 1px solid;
    BORDER-TOP: #FFFFF0 1px solid;
    BORDER-BOTTOM: #FFFFF0 1px solid;
	borderColorDark:#333333;
	cellPadding:3;
	borderColorLight:#cccccc;
	
	
}

/* End Latest Visitors*/

/* Help */

a.HelpLink {
	font-size: 10px;
	font-weight:normal;
	color: #F0F0F0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.HelpLink:hover {
	font-size: 10px;
	font-weight: normal;
	color: #F0F0F0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.HelpTitle
{
	height:30;
	text-align:center;
	vertical-align:middle;
	font-family:verdana,arial;
	font-size:12px;
	font-weight:bold;
	color:#fffff0;
    BORDER-BOTTOM: #FFFFF0 1px solid;
	 
}

.HelpTable
{
	BORDER-RIGHT: #FFFFF0 1px solid;
    BORDER-LEFT: #FFFFF0 1px solid;
    BORDER-TOP: #FFFFF0 1px solid;
    BORDER-BOTTOM: #FFFFF0 1px solid;
	borderColorDark:#333333;
	cellPadding:3;
	borderColorLight:#cccccc;
	
	
}

/* End Help*/


/* Latest List */

.LIRow
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
.LITitle
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFF0;
	border: solid 1px #fffff0;
	padding: 3;
	 
}

.LITable
{
	BORDER-RIGHT: #FFFFF0 1px solid;
    BORDER-LEFT: #FFFFF0 1px solid;
    BORDER-TOP: #FFFFF0 1px solid;
    BORDER-BOTTOM: #FFFFF0 1px solid;
	borderColorDark:#333333;
	cellPadding:3;
	borderColorLight:#cccccc;
	
	
}

.LILink {
	font-size: 10px;
	color: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.LILink:hover {
	font-size: 10px;
	color: #FFFFF0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/* End Latest List*/

/*Popup Calendar*/

	.PopButtonStyle
	{
		BORDER-RIGHT: #979c73 1px solid;
		BORDER-TOP: #979c73 1px solid;
		FONT-SIZE: 11px;
		BORDER-LEFT: #979c73 1px solid;
		COLOR: #ffffff;
		BORDER-BOTTOM: #979c73 1px solid;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		BACKGROUND-COLOR: #000000
	}
	.PopWeekDayStyle
	{ Font-Size: XX-Small; 
	  font-family: Verdana,Helvetica,Tahoma,Arial ;
	  Color : Black;
	  background-color: #CECEB6 
	 }
	 .PopSelectedDateStyle
	 {
		Font-Size:XX-Small;
		Font-family: Verdana,Helvetica,Tahoma,Arial;
		Color: Black;
		background-color:Yellow
	 }
	 .PopClearDateStyle
	 {
		Font-Size:XX-Small; font-family:Verdana,Helvetica,Tahoma,Arial;
		color:Black;
		background-color:White
	 }
					
	.PopWeekendStyle
	{
			Font-Size:XX-Small;
			font-family:Verdana,Helvetica,Tahoma,Arial;
			color:Black;
			background-color:#575932
	}
	.PopDayHeaderStyle 
	{
			Font-Size:XX-Small;
			font-family:Verdana,Helvetica,Tahoma,Arial;
			color:White;
			background-color:Black
	}
	.PopGoToTodayStyle
	{
			Font-Size:XX-Small;
			font-family:Verdana,Helvetica,Tahoma,Arial;
			color:Black;
			background-color:White;
	}
	.PopOffMonthStyle
	{
		 Font-Size:XX-Small; 
		 font-family:Verdana,Helvetica,Tahoma,Arial;
		 color:Gray;
		 background-color:#D5CFAF;
	}
	.PopTodayDayStyle
	{
			Font-Size:XX-Small; 
			font-family:Verdana,Helvetica,Tahoma,Arial; 
			color:Black;
		background-color:White
	}
	.PopTextboxLabelStyle
	{
			BORDER-RIGHT: #979c73 1px solid;
			BORDER-TOP: #979c73 1px solid;
			FONT-SIZE: 11px;
			BORDER-LEFT: #979c73 1px solid;
			COLOR: #ffffff;
			BORDER-BOTTOM: #979c73 1px solid;
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
			BACKGROUND-COLOR: #000000
	}
	.PopMonthHeaderStyle 
	{
		Font-Size:XX-Small; 
		font-family:Verdana,Helvetica,Tahoma,Arial;
		color:White;
		background-color:Black
	}

/* Poll Control */

.PollRow
{
    FONT-SIZE: 9px;
    COLOR: #CECEB6;
    FONT-FAMILY: Verdana, Arial
}
.PollTitle
{
	height:30;
	text-align:center;
	vertical-align:middle;
	font-family:verdana,arial;
	font-size:12px;
	font-weight:bold;
	color:#fffff0;
    BORDER-BOTTOM: #FFFFF0 1px solid;
	 
}

.PollTable
{
	BORDER-RIGHT: #FFFFF0 1px solid;
    BORDER-LEFT: #FFFFF0 1px solid;
    BORDER-TOP: #FFFFF0 1px solid;
    BORDER-BOTTOM: #FFFFF0 1px solid;
	borderColorDark:#333333;
	cellPadding:2;
	borderColorLight:#cccccc;
	
	
}

.PollResults {
	color: green;
}

.PollOption {
	font: x-small Verdana, Arial, sans-serif;
	color: darkblue;
}

.PollBar {
	color: #CECEB6;
	height: 8;
}

